/*
 Theme Name:   iFeature Child
 Description:  iFeature Child Theme
 Author:       AW Media
 Template:     ifeature
 Version:      1.0.0
 Text Domain:  ifeature-child
*/

@import url("../ifeature/style.css");

/* =Theme customization starts here
----------------------------------------------------------------------------------*/

/*

!!VIGTIGT!! --> Under Udseende --> Theme Options --> Design --> Custom Colors --> Skin color: Grey! - Ellers virker Farve tilpasningen ikke

------------------------------------------------------------------------------------

CSS OPBYGNING:

1.0 - SITE-TITLE
2.0 - NAV
3.0 - DISPLAY BOXES
4.0 - POST-TITLES
5.0 - RIGHTHAND-WIDGETS
6.0 - FOOTER
7.0 - HEADINGS GENERELT

------------------------------------------------------------------------------------

HURTIGT FARVE SKIFT

(marker, og replace farve koden), passer farvere opsætningen ikke, 
gå da ned i koden og ret manuelt one-by-one:

------------------------------------------------------------------------------------
Side title(Logo replacement), Display box tekst, Post titles, Generelle headings:
	#F3F3F0
------------------------------------------------------------------------------------
Side title hover, Post title hover:
	#4DBEB5
------------------------------------------------------------------------------------
Nav menu BG, right-hand widgets BG, footer widgets BG:
	#EA6A16
------------------------------------------------------------------------------------
Nav menu hover:
	#F3931C
------------------------------------------------------------------------------------
Display bokse BG:
	#f0f0f0
------------------------------------------------------------------------------------
Display bokse Border farve:
	#e8ebeb
------------------------------------------------------------------------------------
Right-hand widgets title bars Border farve:
	#545454
------------------------------------------------------------------------------------
 
*/

/*----------------------------------------------------------------
----------------------------- FARVER -----------------------------
----------------------------------------------------------------*/

body {
	background-color: #278dcd;
}

/*--- 1.0 - SITE-TITLE ---*/

/* 1.1 - Static */
header#cc-header h2.site-title a {
	font-family: 'Roboto', sans-serif;
	font-size: 52px;
	font-weight: 900;
	color: #ffffff;
	text-shadow: 2px 2px 3px #b3b3b3;
}

/* 1.2 - Site-Title:Hover */
header#cc-header h2.site-title a:hover  {
	color: #F3F3F0;
	text-decoration: none;
	border:none;
}


/*--- 2.0 - NAV ---*/

/* 2.1 Static */
.main-navigation .navbar-inner {
	background: #F3931C;
}

/*--- 2.2 - Nav:Hover ---*/
.main-navigation .nav > li > a:hover {
	background: #F3931C;
}


/*--- 3.0 - DISPLAY BOXES ---*/

/* 3.1 - Display boxes */
.box {
	background: #e5f3f0;
	border: 1px solid #e8ebeb;
	color: #ffffff;
}

/* 3.2 - Images border */
.box-image {
	border: 5px solid #ffffff;
	border-radius: 3px
}

a.box-link:hover img.box-image {
	border: 5px solid #ffffff;
}

/* 3.3 - Font color */
.box p {
	color: #555555;
}


/*--- 4.0 - POST TITLES ---*/

/* 4.1 - Static */
h2.entry-title a, .entry-title {
	color: #F3931C;
}

/* 4.2 - Post-Title:Hover */
h2.entry-title a:hover {
	color: #EA6A16;
}


/*--- 5.0 - RIGHTHAND-WIDGETS ---*/

/* 5.1 Title-Field */
#sidebar h3.widget-title {
	background: #74b5c5;
	border: none;
}

#sidebar .widget-container {
	border: none;
}

/*--- 6.0 - FOOTER ---*/

/* 6.1 - Footer Widgets BG */
div#footer_widgets_wrapper {
	background: #EA6A16;
}

/* 6.2 - Footer BG */
div#after_footer {
	background: #74b5c5;
}

/* 6.3 - Footer copyright text */
div#copyright {
	color: #F3F3F0;
	margin-top: 6px;
}


/*--- 7.0 - HEADINGS GENERELT ---*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', arial, sans-serif;
	color: #333333;
}



/*----------------------------------------------------------------
------------------------- 8.0 Template FIXES ---------------------
----------------------------------------------------------------*/

html {
	background-position: center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/* 8.1 - 15px's luft fra toppen */
body {
	margin-top: 25px;
}

/* 8.2 - Fjerner den øverste bar, hvor de sociale iconer også ligger */
div#top_header {
	display: none;
}

/* 8.3 - Teksten i Display boksene har 10px margin-top */
.box p {
	margin: 10px;
}

/* 8.4 - Billede tekst margin-top */
.wp-caption p.wp-caption-text {
	margin-top: 3px;
}

/* 8.5 - "Søg" tekst centeret i Search field */
.widget-container #searchform input.input-medium {
	line-height: 20px;
}

/* 8.6 - Mellemrum mellem items i right-hand widgets */
#sidebar .widget-container ul li, #sidebar .widget ul li {
	padding: 8px 0 8px 0;
}

/* 8.7 - Post titles margin from top*/
h2.entry-title, h1.entry-title {
	margin-top: 15px;
}

/* 8.8 - Luft mellem overskrifter og "Posted by (...)" linjen */
.entry-title {
	margin-bottom: 7px;
}

/* 8.9 - Placement af Headings i Posts */
.entry-content h2 {
	font-size: 24px;
	line-height: 36px;
	margin-top: 20px;
	margin-bottom: 7px;
}

.entry-content h3{
	font-size: 18px;
	line-height: 36px;
	margin-top: 16px;
	margin-bottom: 4px;
}

/* 8.10 - luft for neden af content bokse, både på forside og på post sites*/
.entry-content {
	padding-bottom: 15px;
}

/* 8.11 - Removal of Meta footer in every post, front page and on post sites */
footer.entry-meta {
	display: none;
}

/* 8.12 - Højden på footeren */
.site-footer {
	margin-top: 5px;
	margin-bottom: 5px;
}

/* 8.13 - Luft mellem liste items i footer widgets */
div#footer_widgets_wrapper li {
	margin-bottom: 4px;
}

/* 8.14 - Removal of dotted outline of links, mostly in Firefox and IE*/
a:active, a:focus {
	outline: none;
}

/* 8.15 - Remove the Dotted underlines of right-hand widget items*/
#sidebar .widget-container ul li a {
	border-bottom: none;
}